# Uses of Class
de.geolykt.starloader.deobf.access.AccessWidenerReader.IllegalHeaderException

Packages that use AccessWidenerReader.IllegalHeaderException
Package
Description
de.geolykt.starloader.deobf.access

## Uses of AccessWidenerReader.IllegalHeaderException in de.geolykt.starloader.deobf.access

Methods in de.geolykt.starloader.deobf.access that throw AccessWidenerReader.IllegalHeaderException
Modifier and Type
Method
Description
`void`
AccessWidenerReader.`readHeader()`
Deprecated.